<?xml version="1.0" encoding="windows-1251" ?>
<LanguageTable>
    <Key Name="IDS_LOADING" Value="Nahravam..." />
    <Key Name="IDS_NO" Value="  Ne" />
    <Key Name="IDS_OK" Value="  Ok" />
    <Key Name="IDS_VERSION" Value="Verze %.2f" />
    <Key Name="IDS_YES" Value="  Ano" />
</LanguageTable>
